﻿<?xml version="1.0" encoding="utf-8" ?>
<item>
  <tags type="TagSet">
    <tag>key</tag>
    <tag>item</tag>
  </tags>
  <spawn-as type="StringGenerator">
    <entry>
      <value>GreenKey</value>
      <weight>1</weight>
    </entry>
  </spawn-as>
  <image-path>images/map/items/keys/green.png</image-path>
  <inventory-column>2</inventory-column>
  <inventory-row>3</inventory-row>
  <identifier>GreenKey</identifier>
  <lock-type-weight>8</lock-type-weight>
  <name>jade key</name>
  <lockType>2</lockType>
  <pick-up-message>PickUpGreenKey</pick-up-message>
</item>
